Subject: Re: bug#29182: CVE-2017-1000383: umask and backup files

From: Glenn Morris <[email-masked]>
Date: Mon, 13 Nov 2017 17:04:55 -0500

Rightly or wrong, distributions etc pay attention to CVEs, so I think
an official response from Emacs on this issue would be good.

(My personal favourite is
https://security-tracker.debian.org/tracker/CVE-2017-1000383 )